#u2486_img
{
	vertical-align: top;
}

#u2486,#u3578,#u3580
{
	position: relative;
}

#u3581-2
{
	font-size: 16px;
	color: #040404;
	font-weight: bold;
}

#u3581-3,#u3581-6
{
	color: #CB0000;
	font-weight: bold;
}

#u3581-57,#u3584-50,#u3582-41
{
	line-height: 1.5;
	position: relative;
}

#u3581-7,#u3581-10,#u3581-13,#u3584-3,#u3584-4,#u3584-7,#u3584-8,#u3584-10,#u3582-3,#u3582-4,#u3582-7,#u3582-9,#u3582-25,#u3582-39
{
	font-weight: bold;
}

#u3582-37
{
	font-weight: normal;
}

#u3583
{
	border-color: #000000;
	background-color: #CB0000;
	position: relative;
}

#u3579-6
{
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u3581-4,#u3579-2
{
	color: #CB0000;
}

#u3579-4
{
	color: #2E2E2E;
}

